<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-158">Gd-158</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 24.8 %</p>
<p>Results found: (12) [‘jnd50’, ‘b71’, ‘t21’, ‘j32’, ‘j4t1’, ‘j4t2’, ‘jnd40’, ‘j22’, ‘j4t0’, ‘j311’, ‘j33’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.35573e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.36352e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.40959e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.8; Collisions: 1.30231e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.34238e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.36335e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.41061e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.41065e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.40956e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.30156e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.3 % (refs), 17.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 25.0 %</p>
<p>jnd50: rms = 12.0 %</p>
<p>j33: rms = 24.8 %</p>
<p>b80: rms = 11.9 %</p>
<p>jnd40: rms = 12.4 %</p>
<p>j22: rms = 24.7 %</p>
<p>j311: rms = 24.8 %</p>
<p>j32: rms = 24.9 %</p>
<p>b71: rms = 11.8 %</p>
</body>
</html>
